/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_recent': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M186.7 0h33.56c21.81 1.69 43.5 6.38 63.61 15.11 25.02 10.29 47.94 25.57 67.35 44.38 10.73-10.87 21.59-21.62 32.41-32.41.04 36.53-.02 73.06.02 109.59h-109.8c12.87-12.8 25.64-25.72 38.6-38.43-12.82-12.33-27.77-22.39-43.77-30.11-11.41-5.12-23.4-8.94-35.67-11.35-15.82-2.37-32.03-3.49-47.91-.98-7.9.71-15.61 2.68-23.2 4.93-32.07 9.33-60.47 30.06-79.79 57.23-16.05 22.5-25.72 49.53-27.49 77.11-3.04 41.1 11.84 83.18 40.22 113.07 26.07 28.51 63.66 45.96 102.19 47.95 10.57.44 21.16.01 31.62-1.57 25.57-3.89 49.95-14.79 70.24-30.79 20.28-16.21 36.59-37.53 46.24-61.68 5.41-13.42 8.99-27.59 10.27-42.02 1.09-5.98.3-12.1 1.14-18.11 1.2-10.87 9.66-20.65 20.4-23.06 6.33-1.43 13.25-.93 19.07 2.06 8.39 3.98 13.95 12.72 14.99 21.84v10.96c-.4 5.74-.92 11.47-1.45 17.2-4.29 34.92-17.9 68.59-38.82 96.85a209.773 209.773 0 0 1-48.8 47.13c-30.82 21.09-67.37 34.21-104.78 35.83l3.74.27h-25.31c-22.41-1.19-44.72-5.66-65.57-14.04-42.87-16.78-79.69-48.4-102.78-88.22C15.48 288.42 7 266.13 2.84 243c-1.49-6.58-1.8-13.35-2.84-20v-33.75c3.53-46.78 23.69-92.18 56.31-125.94C90.57 26.7 138.9 3.96 188.82.09L186.7 0z"/>'
  }
})
